/* undo */
"Activate Instance" = "Активировать промежуточное";

/* undo */
"Add Alignmentzone" = "Добавить голубую зону";

/* undo */
"Add Alignmentzones" = "Добавить голубые зоны";

/* Add Anchor context menu */
"Add Anchor" = "Добавить якорь";

/* Add Cap context menu */
"Add Cap" = "Add Cap";

/* undo */
"Add Component" = "Добавить компонент";

/* Add Component.. context menu */
"Add Component.." = "Добавить компонент...";

/* Add Corner context menu */
"Add Corner" = "Add Corner Component...";

/* undo */
"Add Custom Parameter" = "Добавить произвольный параметр";

/* undo */
"Add Feature" = "Добавить OT-фичу";

/* undo */
"Add FontMaster" = "Добавить Мастер";

/* Add Global Guideline context menu */
"Add Global Guideline" = "Add Global Guideline";

/* undo */
"Add Glyph" = "Добавить глиф";

/* undo */
"Add Glyphs" = "Add Glyphs";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Добавить гайд";

/* undo */
"Add Hint" = "Добавить хинт";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Добавить горизонтальный хинт";

/* undo */
"Add Image" = "Добавить изображение";

/* undo */
"Add Path" = "Добавить путь";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Добавить вертикальный хинт";

/* OTF error message */
"An unknown problem occured. MakeOTF could not write the font file." = "An unknown problem occured. MakeOTF could not write the font file.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Отмена";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "КАТЕГОРИИ";

/* undo */
"Change Connection" = "Изменить соединение";

/* undo */
"Change Date" = "Изменить дату";

/* undo */
"Change Disables Automatic Alignment" = "Отменить автоматическое выравнивание";

/* undo */
"Change Disables Nice Names" = "Отменить выбор удобных имен(A-cy)";

/* undo */
"Change Font Grid" = "Изменить сетку для шрифта";

/* undo */
"Change Font Note" = "Изменить заметку к шрифту";

/* undo */
"Change Font Version" = "Изменить версию шрифта";

/* undo */
"Change Hint" = "Поменять хинт";

/* undo */
"Change Hint Orientation" = "Изменить направление хинта";

/* undo */
"Change Hint Origin" = "Изменить начало хинта";

/* undo */
"Change Hint Width" = "Изменить ширину хинта";

/* undo */
"Change UPM" = "Изменить UPM";

/* No comment provided by engineer. */
"Choose" = "Выберите";

/* Add Component.. Dialog Title */
"Choose Component" = "Выбрать компонент";

/* Choose image file open dialog title. */
"Choose Image." = "Выберите изображение.";

/* undo */
"Clear Background" = "Очистить фон";

/* undo */
"Close Path" = "Закрыть путь";

/* No comment provided by engineer. */
"Component from Selection" = "Выбранное в компонент";

/* Connect Nodes context menu */
"Connect Nodes" = "Соединить узлы";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Copy Custom Parameter";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* undo */
"Crop Image" = "Обрезать изображение";

/* undo */
"Deactivate Instance" = "Деактивировать промежуточные";

/* Decompose Components context Menu */
"Decompose" = "Разлинковать";

/* undo */
"Decompose Component" = "Разлинковать композит";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Отменить автоматическое выравнивание";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "Disable automatic alignment for the components to manually set the LSB.";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "Disable automatic alignment for the components to manually set the RSB.";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "Disable automatic alignment for the components to manually set the width.";

/* undo */
"Drag Curve" = "Переместить контур";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Включить автоматическое выравнивание";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "ФИЛЬТРЫ";

/* No comment provided by engineer. */
"Font" = "Шрифт";

/* No comment provided by engineer. */
"Glyph count" = "Всего глифов";

/* No comment provided by engineer. */
"Glyphs" = "Глифы";

/* Glyph info box */
"Group" = "Группа";

/* undo */
"Insert Anchor" = "Вставить якорь";

/* undo */
"Insert Component" = "Вставить компонент";

/* undo */
"Insert FontMaster" = "Вставить базовое начетрание";

/* undo */
"Insert Guideline" = "Вставить гайд";

/* undo */
"Insert Path" = "Вставить путь";

/* undo */
"Instert Hint" = "Вставить хинт";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* Glyph info box */
"Kerning" = "Кернинг";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "ЯЗЫКИ";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "Lock Component";

/* Lookcontext menu */
"Lock Guide" = "Lock Guide";

/* Context Menu
   undo */
"Lock Image" = "Заблокировать";

/* left sidebearing */
"LSB" = "лев. апрош";

/* undo */
"Make Component Glyph" = "Создать составной глиф";

/* undo */
"Make Curve" = "Преобразовать в кривую";

/* Make First context Menu */
"Make First" = "Сделать первым";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Сделать хинт-призрак";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Создать глобальный гайд";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "Make Local Guideline";

/* Make Node First context menu
   undo */
"Make Node First" = "Назначить узел стартовым";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "отсутствует";

/* No comment provided by engineer. */
"Missing Image" = "Недостающее изображение";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Missing Image: %@";

/* undo */
"Move" = "Переместить";

/* undo */
"Move Anchor" = "Переместить якорь";

/* undo */
"Move Component" = "Переместить компонент";

/* undo */
"Move Element" = "Переместить элемент";

/* undo */
"Move Elements" = "Переместить элементы";

/* undo */
"Move Guideline" = "Переместить гайд";

/* undo */
"Move Image" = "Переместить изображение";

/* undo */
"Move Nodes" = "Переместить узлы";

/* Text in the Selection to Componet dialog */
"Name of the component Glyph" = "Name of the component Glyph";

/* name of a new Font */
"new Font" = "новый шрифт";

/* New entry in the custom Properties */
"New Property" = "Новое свойство";

/* New entry in the custom Properties */
"New Value" = "Новое значение";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "без имени";

/* Error Message */
"Not all Glyphs are present in the font." = "Не все глифы содержаться в шрифте.";

/* Compare Fonts */
"not Compatible" = "не совместим";

/* filter error message */
"Nothing is selected" = "Nothing is selected";

/* No comment provided by engineer. */
"OK" = "Да";

/* file open button title. */
"Open" = "Открыть";

/* Open Corner context menu */
"Open Corner" = "Добавить петлю";

/* undo */
"Open Path" = "Раскрыть контур";

/* error message */
"Please fix this in Font Info" = "Please fix this in Font Info";

/* filter error message */
"Please select glyphs" = "Please select glyphs";

/* error message */
"Please select the two nodes of a line segment" = "Please select the two nodes of a line segment";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Разомкнуть узлы";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* undo */
"remove Alignmentzone" = "убрать голубую зону";

/* undo */
"Remove Anchor" = "Убрать якорь";

/* undo */
"Remove Annotation" = "Убрать описание";

/* undo */
"Remove Component" = "Убрать компонент";

/* undo */
"Remove Custom Parameter" = "Убрать произвольный параметр";

/* undo */
"Remove Feature" = "Убрать OT-фичу";

/* undo */
"Remove FontMaster" = "Убрать базовое начертание";

/* undo */
"Remove Glyph" = "Убрать глиф";

/* undo */
"Remove Glyphs" = "Удалить глифы";

/* undo */
"Remove Guideline" = "Убрать гайд";

/* undo */
"Remove Hint" = "Убрать хинт";

/* undo */
"remove Layer" = "убрать слой";

/* undo */
"Remove Node" = "Убрать узел";

/* undo */
"Remove Path" = "Убрать путь";

/* undo */
"Remove Paths" = "Убрать пути";

/* undo */
"Remove Selected Objects" = "Убрать выбранные объекты";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Переименовать глиф";

/* Text in the Selection to Componet dialog */
"Replace" = "Заменять";

/* undo */
"Replace Feature" = "Заменить OT-фичу";

/* undo */
"Replace Path" = "Заменить путь";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Показать в Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Реверс всех контуров";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Реверс контура";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Убрать выбранные контуры";

/* undo */
"Rotate Guideline" = "Повернуть гайд";

/* right sidebearing */
"RSB" = "пр. апрош";

/* undo */
"Scale" = "Масштаб";

/* Name of the Select Tool */
"Select" = "Выбрать";

/* undo */
"Selection to Background" = "Выделенное на задний план";

/* undo */
"Set Alignmentzone" = "Задать голубую зону";

/* undo */
"Set Alignmentzones" = "Задать голубые зоны";

/* undo */
"Set Anchor" = "Задать якорь";

/* undo */
"Set Anchors" = "Установить якоря";

/* undo */
"Set Angle" = "Задать угол";

/* undo */
"Set Ascender" = "Задать верхний выносной";

/* undo */
"Set Bold" = "Сделать полужирным";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set CapHeight" = "Задать высоту прописных";

/* undo */
"Set Color" = "Задать цвет";

/* undo */
"Set Components" = "Установить компоненты";

/* undo */
"Set Copyright" = "Заполнить автора";

/* Context Menu */
"Set crop to Layer bounds" = "Обрезать края до границ слоя";

/* undo */
"Set Custom Name" = "Set Custom Name";

/* undo */
"Set Custom Parameter" = "Произвольные параметры";

/* undo */
"Set Descender" = "Задать нижний выносной";

/* undo */
"Set Designer" = "Дизайнер";

/* undo */
"Set Designer URL" = "Сайт дизайнера";

/* undo */
"Set Disable Alignment" = "Отменить выравнивание";

/* undo */
"Set Exports" = "Глифы для экспорта";

/* undo */
"Set Family Name" = "Задать имя гарнитуры";

/* undo */
"Set Font Version" = "Задать версию шрифта";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Задать имя глифа";

/* undo */
"Set Guides" = "Установить гайд";

/* undo */
"Set Hints" = "Задать хинты";

/* undo */
"Set Instance Name" = "Имя промежуточного";

/* undo */
"Set Interpolation Value" = "Задать значение интерполяции";

/* undo */
"Set Italic" = "Сделать наклонным";

/* undo */
"Set Italic Angle" = "Задать угол наклона";

/* undo */
"Set Keep Weight" = "Set Keep Weight";

/* undo */
"Set Kerning" = "Изменить кернинг";

/* undo */
"Set Kerning Group" = "Изменить группу кернинга";

/* undo */
"Set Locked" = "Set Locked";

/* undo */
"Set LSB" = "лев. апрош";

/* undo */
"Set Manufacturer" = "Установить словолитню";

/* undo */
"Set Manufacturer URL" = "Установить веб-сайт словолитни";

/* undo */
"Set RSB" = "пр. апрош";

/* undo */
"Set Time" = "Задать время";

/* undo */
"Set TSB" = "Set TSB";

/* undo */
"Set Vertical Width" = "Set Vertical Width";

/* undo */
"Set Weight" = "Установить насыщенность";

/* undo */
"Set Weight Class" = "Установить класс насыщенности";

/* undo */
"Set Weight Value" = "Установить значение насыщенности";

/* undo */
"Set Width" = "Установить ширину";

/* undo */
"Set Width Class" = "Установить класс ширины";

/* undo */
"Set Width Value" = "Установить ширину";

/* undo */
"Set xHeight" = "Высота строчных";

/* undo */
"SetDelta" = "SetDelta";

/* Text in the Selection to Componet dialog */
"Should the existing glyph used as a component or should it be replaced" = "Should the existing glyph used as a component or should it be replaced";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* glyph context menu */
"Show Smart Component Settings" = "Show Smart Component Settings";

/* glyph context menu */
"Show Smart Glyph Settings" = "Show Smart Glyph Settings";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Некоторые глифы не совместимы и будут без контура:\n%@";

/* SVG error message */
"The elliptical arc curve command is not supported" = "The elliptical arc curve command is not supported";

/* Error Message */
"The font alredy contains a glyph with the name: %@" = "Шрифт уже содержит глиф с именем: %@";

/* Error Message */
"The Glyph is not compatible." = "The Glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "В названии недопустимые символы. Можно использовать только a-zA-Z0-9, точку, нижнее подчеркивание и дефис.\n";

/* Error Message */
"The glyph name should not be empty." = "Имя глифа не должно быть пустым.";

/* Error Message */
"The glyph name should not contain any space character." = "Имена глифов не должны содержать пробелов.\n";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "В названии кернинг группы можно использовать\nтолько a-zA-Z0-9, точку, нижнее подчеркивание и дефис.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* error message */
"The selection is not suitable to paste a Cap component" = "The selection is not suitable to paste a Cap component";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "The width of this glyph is automatically calculated from the components.";

/* Error Message */
"The width should not be negative." = "The width should not be negative.";

/* error message */
"There are problems with the “%@” parameters in font masters." = "There are problems with the “%@” parameters in font masters.";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "Есть фоновое изображение, но фоновый файл не найден.\n";

/* SVG error message */
"There is a problem with the SVG file" = "There is a problem with the SVG file";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Эта кнопка показывает глиф в 'UnicodeChecker', но приложение не установлено. Его можно скачать: ---\n";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* undo */
"Transform Elements" = "Преобразовать элементы";

/* undo */
"Transform Selection" = "Преобразовать выбранное";

/* No comment provided by engineer. */
"Undo" = "Откат";

/* Unlook context menu */
"Unlock Component" = "Unlock Component";

/* Unlook context menu */
"Unlock Guide" = "Unlock Guide";

/* Context Menu
   undo */
"Unlock Image" = "Разблокировать";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* undo */
"Update LSB" = "Update LSB";

/* undo */
"Update RSB" = "Update RSB";

/* undo */
"Update Width" = "Update Width";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Use Existing";

/* glyph width */
"width" = "ширина";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

/* Error Message */
"You can only sync the width and one of the sidebearings." = "You can only sync the width and one of the sidebearings.";

